/*********** Layout ***********/
body {background-color: #CBCBCB;
	max-width: 960px;
	min-width: 910px;
	margin: 20px auto 20px; 
	}

/***********  Easy Clearing :TODO: Fix for IE5.x  ***********/
#banner:after, #footer:after, #features:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
	}
#banner, #footer, #features {
	display: inline-block;
	}

/*********** Hides from IE-mac \ ***********/
* html #banner, * html #footer, * html #features {height: 1%;}
#banner, #footer {display: block;}
/*********** End Hides from IE-mac \ ***********/


/*********** Content ***********/
#content {background: #fff;
	width: 100%;
	padding-top: 100px;
	float: left;
	border-right: 2px solid #B2D234;
	border-left: 2px solid #B2D234;
	margin-top: -66px;
	}
body#Home #content {padding-top: 40px;}
body#Home #content h1 {margin-top: -25px;}

#maincontent {width: 61%;
	margin-right: 4%;
	display: inline;
	float: right;
	}
body#Home #maincontent {
	margin-top: 27px;
	}
	
#maincontent-single-col { width: 92%;
	margin-right: 4%;
	display: inline;
	float: right;
	}
#sidebar {margin-left: 3%;
	width: 260px;
	float: left;
	}

/*********** Footer ***********/
#footer {clear: both;
	background: #CBCBCB url(../images/footer-corner-left.gif) bottom left no-repeat;
	}
#footer ul {float: right;
	margin: 0 -4px 0 0;
   padding: 15px;
	padding-right: 45px;
	background: url(../images/footer-corner-right.gif) bottom right no-repeat;	
		overflow: hidden;
	}
#footer li {list-style: none;
	display: inline;
	}

/*********** Other Stuff ***********/
label,.error {display: block;}

.error {margin-left: -25px;
	padding-left: 25px;
	}

/*********** Courses ***********/
#features {padding: 2em;
	margin-bottom: 2em;
	margin-left: 30px;
	}
#features #col1 {width: 47%;
	float: left;
	}
#features #col2 {width: 47%;
	float: right;
	}
#maincontent #features h2, #maincontent-single-col #features h2 {
	padding: 0;
	margin-bottom: 0.5em;
	}
#maincontent #features ol, #maincontent-single-col #features ol {padding: 0;}

#features ol li {margin: 0;
	padding-left: 20px;
	}

/**********  primary navigation *************/
body#Home li#home-nav a, 
body#About li#about-nav a, 
body#Membership li#membership-nav a, 
body#Pd li#pd-nav a,
body#Chapters li#chapters-nav a,
body#Contact li#contact-nav a {
	color: #000;
	}
#nav ul {
	float: right;
	margin: 0 35px 0 0;
	padding: 0 5px 0 0px;
	list-style: none;
	background: #CBCBCB url(../images/nav-background.jpg) repeat-x bottom left;
	}
#nav ul li#home-nav {
	background: url(../images/nav-bg-curve.gif) 0 0 no-repeat;
	}
#nav ul li {
	float: left;
	margin: 0;
	padding: 15px 0 8px;
	}
#nav ul.alt li a {
	font-size: 125%;
	padding: .6em 9px .6em 9px;
	}	
	
#nav ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 135%;
	text-transform: uppercase;
	padding: .6em 12px .6em 12px;
	line-height: 1em;
	text-decoration: none;
	color: #fff;
	border: none;
	background: url(../images/nav-divider.gif) no-repeat bottom left;
	}
#nav ul li#home-nav a {
	background: none;
	}
#nav li a:hover {color: #000;}
#nav li a.active {color: #7b828c;}
#nav ul li a:hover strong {color: #212121;}
#nav ul li a.active strong {color: #fff;}

body#Home #nav ul {margin-right: 18px;}


/**********  Secondary navigation  *************/
#secondary-nav-list li.current_page_item, 
#secondary-nav-list li.current_page_item li, 
#secondary-nav-list li.current_page_item li li {
	display: block;
	}
#secondary-nav-list li.current_page_ancestor, 
#secondary-nav-list li.current_page_ancestor li, 
#secondary-nav-list li.current_page_ancestor li li {
	display: block;
	}
#secondary-nav-list li {
	display: none;
	}	
#secondary-nav-list li.current_page_ancestor li li li {
	display: none;
	}
#secondary-nav-list li.current_page_item li li li {
	display: none;
	}		
#secondary-nav-list li.always-show {
	display: block;	
}


/**********  Manual Secondary navigation  *************/
#secondary-nav {
	margin-top: 20px;
}
#content #sidebar ul#secondary-nav li ul li.current-item {
	font-size: .7em;
	padding-top: 6px;
	color: #000;
}


/**********  member login *************/
#login {width: 351px;
	height: 62px;
	position: relative;
	right: -613px;
	top: -64px;
	background: #B2D234 url(../images/login-bg.jpg) no-repeat top left;
	}  
#login h2 {font-size: 14px;
	font-weight: bold;
	color: #fff;
	margin-top: 0;
	padding: 4px 0 1px 8px;
	}    
#login #login-form {
	border: none;
	background: none;
	padding: 0 0 0 8px;
	margin-top: 0;
	}   
#login-form label, #login-form input {
	display: inline;
	margin-bottom: 0;
	}  
#login-form label {font-size: 14px;
	color: #fff;
	font-weight: normal;
	padding-bottom: 0;
	}  
#login-form input {width: 60px;
	height: 14px;
	margin-right: 12px;
	font-size: 11px;
	border: 1px solid #074D28;
	}  
#login-form #loginbutton {width: 30px;
	height: 21px;
	font-size: 11px;
	}
p#forgot-password {text-align: right;
	font-size: 12px;
	margin: 0px 12px 0 0 ;
	padding: 0;
	}
p#forgot-password a {color: #fff;
	border-bottom: none;
	}
p#forgot-password a:hover {color: #B2D234;
	text-decoration: underline;
	}

	
p#forgot-password {text-align: right;
	font-size: 12px;
	margin: 0px 2px 0 0 ;
	padding: 0;
	}
p#forgot-password a {color: #005A26;
	text-decoration: none;
	border-bottom: 1px #005A26 dotted;
	}
p#forgot-password a:hover {color: #008ECE;
	text-decoration: none;
	}	
/**********  END member login *************/

	
/**********  Forms - generic styles *************/
form {
	background: #EBF4CC;
	border: 1px solid #D1DAE5;
	padding: 15px;
	margin-top: 10px;	
	margin-bottom: 20px;
	}
input, select, textarea {
	margin-bottom: 10px;
	padding: 0.2em;
	width: 90%;
	border: 1px solid #ccc;
	font-size:13px;
	}
input:focus, textarea:focus{
	background: #FFEFC4;
	}
input.btn, #longform input.btn {
	width: auto;
	padding: 0 10px;
	margin-top: 7px;
	font-size: 1.5em;
	background-color: #D4D4D4;
	border: 1px solid #ADADAD;
	}
.input span {font-size: 1.4em;
	vertical-align: top;
	}
label {display: block;
	font-weight: bold;
	font-size: 1.5em;
	margin-bottom: 1px;
	}
label.inl {display: inline;}


/**********  Forms - alternative style *************/
form.alternative input, 
form.alternative select, 
form.alternative textarea {
	width: 50%;
	margin-left: 1.5em;
	}
form.alternative input.short, 
form.alternative select.short  {
	width: 15%;
	}
form.alternative label {display: inline;
	width: 100px;}	
#maincontent form.alternative legend, 
#maincontent form.alternative p {
	padding-left: 0;
}
form.alternative input.btn {margin-left: 0;
	width: 10em;}
form.alternative label {float: left;
	width: 12em;}


/**********  Form notes *************/
#maincontent p.form-note, 
#maincontent ol.form-note {
	font-size: 1.3em;
	margin-bottom: 0;
}
#maincontent ol.form-note {
	margin-top: 0;
	padding-left: 20px;
}

/**********  Form  widths  *************/
form#contactform, form.generic, form.alternative {width: 475px;
	margin-left: 30px;
	}

/**********  Long Form in Main Content (eg Membership Form) *************/
#longform {width: 475px;
	margin-left: 30px;	
	}
input.veryshort, select.veryshort {width: 75px;}
input.short, select.short {width: 150px;}
input.medium, select.medium {width: 300px;}
input.long, select.long {width: 450px;}

#longform fieldset {margin: 0 0 15px 0;	
	background: #F5FAE4;
	padding: 10px;
	border: 1px solid #ccc;
	}
#longform fieldset p {padding-left: 0;}

#longform fieldset legend {
	padding-left: 0;
	margin-bottom: 5px;
	}
#longform div.checkboxes, #longform div.radio {
	margin-bottom: 12px;
	}
#longform div.checkboxes label, #longform div.radio label {
	display: inline;
	margin-left: 10px;
	font-weight: normal;
	}
#longform div.checkboxes span, #longform div.radio span {
	font-size: 1.5em;
	}
#longform div.checkboxes input, #longform div.radio input {
   display: inline;
   width: 15px;
   margin-bottom: 3px;
   border: none;   
	}
#longform div.checkboxes h3, #longform div.radio h3 {
	font-size: 1.5em;
	font-weight: bold;
	padding-left: 0;
	color: #434343;
	}
label span.required {font-size: .8em;
	color: #8B0000;
	margin-left: 5px;
}

/*********** Simple table ***********/
#maincontent table.simpletable {margin: 5px 0 10px 30px;
	width: 90%;
	font-size: 1.5em;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	border-collapse: collapse;
	}
#maincontent table.simpletable p, #maincontent table.simpletable li, #maincontent table.simpletable h3 {
	font-size: .95em;
	margin-left: 0;
	}	
tbody tr.alt {background-color: #F4F4F4;}
	
table.simpletable th {color: #fff;
	background-color: #808080;
	padding: 6px 5px 5px 5px;
	text-align: left;
	}
table.simpletable td {color: #707070;
	padding: 4px 4px 2px 4px;
	vertical-align: top;
	border-bottom: 1px solid #EBEBEB;
	}
table.simpletable caption {font-weight: bold;
	color: #4c4a21;
	text-align: left;
	margin-left: 30px;
	margin-top: 12px;
	}

/*********** Side bar stuff ***********/
#sidebar div.bl li {
	padding-left: 15px;
	background: url(../images/arrow-sidebar.gif) no-repeat 0 7px;
	list-style-type: none;
	font-size: .9em;
	margin-bottom: 5px;
	color: #fff;
	}
#sidebar div.bl li ul li  {font-size: .7em;
	background: url(../images/arrow-sidebar.gif) no-repeat 0 7px;
	padding-bottom: 5px;
	}
#content #sidebar li {
	list-style-type: none;
	font-size: 1em;
	margin-bottom: 5px;
	color: #434343;
	}	
#content #sidebar li a {
	list-style-type: none;
	font-size: 1em;
	margin-bottom: 5px;
	color: #434343;
	}


/*********** cut-in illustrations ***********/
.cut-in400, .cut-in300, .cut-in200, .cut-in150, .cut-in300alt {float: right; 
   height: auto; 
   margin: 0 0 .75em 30px; 
   padding: 0; 
   background: #E4F2B5; 
   font-size: 1.5em;
	} 
.centre-500 {float: right; 
    height: auto; 
    margin: 20px 0 25px; 
    padding: 0; 
    background: #E4F2B5; 
    font-size: 1.5em;
	}
.cut-in400 {width: 408px;} 
.cut-in300 {width: 308px;} 
.cut-in300alt {width: 308px;} 
.cut-in200 {width: 208px;} 
.cut-in150 {width: 158px;} 
.centre-500 {width: 508px;} 
.cut-in400 .alternate {float: left; 
   margin: 0 .5em .5em 0; 
	} 
.cut-in300alt {float: left; 
   margin: 0 .5em .5em 30px; 
	} 
.cut-in400 .caption, .cut-in300 .caption, .cut-in200 .caption, .cut-in150 .caption, .centre-500 .caption, .cut-in300alt .caption  {display: block; 
   padding: .5em; 
	}

/*********** Content images ***********/
#content img {
	//display: none;
	border: 1px solid #DFDECA;
	padding: 3px;
	background-color: #fff;
	}
#content img.a4-page {border: 1px solid #000;
	padding: 0;
	margin-top: 1em;
	}
.rightalignimg {float: right;
	margin: 20px 0 10px 10px;
	}
.lefttalignimg {float: left;
	margin: 20px 0 10px 10px;
	}
.rightalignimg-top {float: right;
	margin: 0 0 7px 10px;
	}
#content img.sidebarleftimg {float: left;
	margin: 5px 10px 5px 0;
	border: none;
	padding: 0;
	}
#sponsor {border: 1px solid #DFDECA;
	padding: 5px;
	}

/*****  Important page message *****/
.alert {background: #FAEADD;
	padding: 18px 30px;
	border-top: 2px solid #EA9759;
	border-bottom: 2px solid #EA9759;
	color: #8B4513;
	margin-left: 30px;
	}
strong.tick {background: #FAEADD url(../images/alert-tick.gif) no-repeat 15px;
	display: inline;
	padding-left: 35px;
	}
strong.error {background: #FAEADD url(../images/alert-error.gif) no-repeat 15px;
	display: inline;
	padding-left: 35px;
	}

/*********** Miscellaneous ***********/
#maincontent ul {margin-bottom: 0;}

#maincontent ul li ul {padding-left: 0;
	margin-top: 5px 0 0;
	}
#maincontent ol li {margin-left: 25px;}

ul#sitemap li strong a {font-weight: bold;}

#maincontent img.noborder {border: none;
	padding: 0;
	}
#sidebar img.noborder {border: none;
	margin: 5px 0 0 -5px;
	}
#content #sidebar p.recommend {margin-top: 15px;
	clear: both;
	}
.card {text-align : center;
	margin-left: 80px;
	}
#terms {padding: 20px;
	width: 100%;
	}
#terms p {font-size: 1.5em;}
#maincontent li.word, #maincontent li.pdf  {background: url(../images/word-icon-large.png) no-repeat 0 5px;
	line-height: 40px;
	padding-left: 50px;
	margin-top: 15px;
	}
#maincontent li.pdf {background: url(../images/pdf-icon-large.png) no-repeat 0 5px;}

table.article td {vertical-align: baseline;}

.floated-list {float: left;
	width: 45%;
	}
.floated-list h2 {margin-bottom: 10px;}

.content-column {float: left;
	width: 42%;
	margin-right: 5%;
	}

/*********** Feature Box ***********/
.featurebox {float: right; 
   height: auto; 
   margin: 1em 0 1em 2em; 
   padding: 5em 2em 1em; 
	background: #E4F2B5 url(../images/featurebox-bg.jpg) no-repeat 0 0;			
	width: 250px;
	font-size: .85em;
	color: #354010;
	border: 1px solid #98BF15;
	}
#content #maincontent .featurebox p {padding-left: 0;}

#maincontent .featurebox p.quoted {margin-left: 0;}
/*********** END Feature Box ***********/


/*********** Sidebar rounded corner box ***********/
#sidebar .bl h2 {color: #215818;
	font-size: 1.8em;
	font-weight: bold;
	padding-top: 0;
	}
#content #sidebar .bl div.tr h2 {
	margin-top: 20px;
	}
body#Home #content #sidebar .bl div.tr h2 {
	margin-top: -10px;
	}	
#sidebar .bl p {color: #fff;
	font-size: 1.1em;
	}
.bl {background: #3FA42E url(../images/bl.gif) 0 100% no-repeat; 
	width: 110%;
	margin-bottom: 15px;
	}
.br {background: url(../images/br.gif) 100% 100% no-repeat}
.tl {background: url(../images/tl.gif) 0 0 no-repeat}
.tr {background: url(../images/tr.gif) 100% 0 no-repeat; 
	padding: 1px 15px 10px;
	}
.clear {font-size: 1px; 
	height: 1px
	} 
#content #sidebar .bl div.tr ul#secondary-nav-list {
	margin-top: 15px;
	}	
/* #content #sidebar ul#secondary-nav-list li ul {
	margin-bottom: -5px;
	}		
	*/
#content #sidebar img {
	border: 1px solid #307421;
	margin: 10px 0 15px;
	}
#content #sidebar #sponsor img {
	border: none;
	margin: 0;
	}
/*********** END Sidebar rounded corner box ***********/


/*********** News comments form ***********/
form#searchform {
	margin-bottom: 15px;
}
form#commentform {
	width: 450px;
	margin-left: 30px;
	padding: 15px;
}
div.post {
	margin-top: 25px;
}
/*********** End of Blog ***********/

/*********** Feature Rotator ***********/ 
/* Tabs */
#maincontent ul.ui-tabs-nav, 
#maincontent li.ui-tabs-nav-item, 
#maincontent li.ui-tabs-nav-item a:link, 
#maincontent li.ui-tabs-nav-item a:visited {
	margin: 0;
	padding: 0;
	border: 0;
	border-bottom: 1px solid #B0B0B0;
	outline: 0;
	line-height: 1.1;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
}
ul.ui-tabs-nav {margin-top: 0px;}

/* Non-Selected Tabs */
#maincontent li.ui-tabs-nav-item a:link,
#maincontent li.ui-tabs-nav-item a:visited {	
	font-size: 16px;
	font-weight: normal;
	color: #999;
	background: #FFF url(../images/uitabsbg.gif) repeat-x bottom left; 
	border-left: 1px solid #FFF;
	border-right: 1px solid #c5ced9;
}

/* Hovered Tab */
#maincontent #rotator .ui-tabs-nav-item a:hover,
#maincontent #rotator .ui-tabs-nav-item a:active {
	background: #FFF url(../images/uiactivetabbg.gif) repeat-x bottom left;
	color: #333;
}

#rotator .ui-tabs-nav-item a span {
	float: left; 
	padding: 10px 27px;
	cursor: pointer;
	font-weight: bold;	
}

/* Active Tab */
#maincontent #rotator .ui-tabs-selected a:link,
#maincontent #rotator .ui-tabs-selected a:visited,
#maincontent #rotator .ui-tabs-selected a:hover,
#maincontent #rotator .ui-tabs-selected a:active {
	background: #fff url(../images/uiactivetabbg.gif) repeat-x bottom left;
	color: #333;
}

/* Content Panels */
#rotator .ui-tabs-hide {display: none;}
#content #maincontent #rotator h2 {
	font-weight: normal;
	margin: 0;
	font-size: 1.8em;
	line-height: 1.2em;
	padding-left: 0;
}
#content #maincontent #rotator h3 a {
	color: #A71930;
	text-decoration: none;
	border-bottom: 1px dotted #A71930;
}
#content #maincontent #rotator h3 {
	margin: 45px 0 0 10px;
	font-size: 2em;
}
#content #maincontent #rotator h3 a:hover {
	color: #4A621A;
	background: none;
	border-bottom: 1px dotted #4A621A;
}
#content #maincontent #rotator p {
	padding: 7px 10px 0;
}

#content #maincontent #rotator ul.ui-tabs-nav li.ui-tabs-selected a {
	color: #A71930;
}
/*********** Feature rotator - background images in file - ad-rotator-images.css ***********/
#rotator #fragment-1, #rotator #fragment-2, #rotator #fragment-3, #rotator #fragment-4, #rotator #fragment-5, #rotator #fragment-6 {
	padding-top: 250px;	
}
#rotator {width: 300px;
	height: 250px;
	float: right;
	margin: 0 0 .75em 30px; 
	background: #eee;
	border: 1px solid #dfdeca;
	padding: 3px;
}
#rotator ul.ui-tabs-nav {
	display: none;
}
/*********** End of Feature Rotator ***********/

#content #sidebar #social-media {
	width: 260px;
	background-color: pink;
	color: green;
	}

#content #sidebar div.fb-follow {margin-top: -30px;}

/*********** Hack to target web kit browsers ***********/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#content #sidebar ul li a {
	line-height: 1.8em !important;
}


/*********** Buttons links on PD page ***********/
div.button-block { text-align: center;
                 vertical-align: middle;
				 }
button-row { }
#content img.pd-nav-button { border: none; }